View Issue Details

IDProjectCategoryView StatusLast Update
0003196unrealdocumentationpublic2007-01-25 09:42
ReporterSakkathAssigned ToTrocotronic 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSFreeBSDOS VersionToo lazy
Product Version3.2.6 
Target VersionFixed in Version3.3-alpha0 
Summary0003196: Typo!
Description/helpop ?extbans!

07:44 [equinox] -!- -----------------------------------------------------------------------------------
07:44 [equinox] -!- | | If the user is in this channel then (s)he is unable to
07:44 [equinox] -!- | [prefix] | join. A prefix can also be specified (+/%/@/&/~) which
07:44 [equinox] -!- ~ñ | channel | means that it will only match if the user has that
07:44 [equinox] -!- | | rights or higher on the specified channel.
07:44 [equinox] -!- | | Example: +b ~c:#lamers, +e ~c:@#trusted
07:44 [equinox] -!- -----------------------------------------------------------------------------------


it should be ~c not that weird Spanish character! No? Is it just my client? O_o
Steps To Reproduce/helpop ?extbans
TagsNo tags attached.
3rd party modules

Relationships

has duplicate 0003204 closed Incorrect EXT ban Information in the helpop conf. 
has duplicate 0003264 resolvedWolfSage Typo in help.conf (/helpop ?extbans) for ~c [prefix]channel extban 

Activities

syzop

2007-01-09 07:53

administrator   ~0013038

Ah, probably a c in cyrillic script (another codepage). Needs to be fixed.

White_Magic

2007-01-17 18:37

reporter   ~0013063

well ive justed doubled up coz the " title " wasnt very informative :|
sry for the double up ^

Sakkath

2007-01-17 18:51

reporter   ~0013064

Okay thanks :-p.

Trocotronic

2007-01-25 09:42

reporter   ~0013108

Fixed in 3.3

Issue History

Date Modified Username Field Change
2007-01-09 07:49 Sakkath New Issue
2007-01-09 07:53 syzop Note Added: 0013038
2007-01-09 07:53 syzop Status new => acknowledged
2007-01-17 18:37 White_Magic Note Added: 0013063
2007-01-17 18:51 Sakkath Note Added: 0013064
2007-01-23 06:55 Trocotronic Status acknowledged => assigned
2007-01-23 06:55 Trocotronic Assigned To => Trocotronic
2007-01-24 19:21 aquanight Relationship added has duplicate 0003204
2007-01-25 09:42 Trocotronic Status assigned => resolved
2007-01-25 09:42 Trocotronic Fixed in Version => 3.3-alpha0
2007-01-25 09:42 Trocotronic Resolution open => fixed
2007-01-25 09:42 Trocotronic Note Added: 0013108
2007-04-15 08:21 stskeeps Relationship added has duplicate 0003264